function FileData_Pairs(x)
{
x.t("supports","max");
x.t("supports","upto");
x.t("active","user");
x.t("interfaces","supported");
x.t("appendix","system");
x.t("256","limit");
x.t("256","maximum");
x.t("hlrs","limit");
x.t("10kb/subscriber","buffers");
x.t("available","shared");
x.t("below","applicable");
x.t("possible","via");
x.t("144","directly");
x.t("144","maximum");
x.t("combined","linkset");
x.t("sgsns","features");
x.t("lead","memory");
x.t("nse","controlling");
x.t("nse","max");
x.t("nse","512");
x.t("nse","2500");
x.t("nse","128");
x.t("triplets","rand");
x.t("comment","supports");
x.t("comment","minimum");
x.t("comment","system");
x.t("lists","maximum");
x.t("lists","release");
x.t("rais","may");
x.t("rais","per");
x.t("table","below");
x.t("table","100");
x.t("combo","nodes");
x.t("static","sgsn");
x.t("various","services");
x.t("12.0","maximum");
x.t("limits","various");
x.t("limits","interface");
x.t("limits","listed");
x.t("limits","found");
x.t("limits","hardcoded");
x.t("limits","comments");
x.t("limits","may");
x.t("limits","documented");
x.t("apply","sgsns");
x.t("apply","entire");
x.t("current","release");
x.t("user","maximum");
x.t("ggsn","features");
x.t("tables","1000");
x.t("tables","per");
x.t("ss7rd","144");
x.t("ss7rd","maximum");
x.t("gtt","gtt");
x.t("gtt","rules");
x.t("4096","maximum");
x.t("gprs","sgsn");
x.t("gprs","(2g)");
x.t("gprs","service");
x.t("contexts","per");
x.t("psc2/psc3","limits");
x.t("asp","maximum");
x.t("sites","supported");
x.t("configurable","limits");
x.t("configurable","per");
x.t("deployment","generic");
x.t("interface","limits");
x.t("interface","20000");
x.t("interface","rules");
x.t("interface","1024");
x.t("state","maximum");
x.t("mode","1000");
x.t("broadband","ss7");
x.t("linksets","256");
x.t("linksets","per");
x.t("type","configurable");
x.t("sgtp","services");
x.t("sgtp","service");
x.t("asr","5000");
x.t("64000","maximum");
x.t("packets","buffered");
x.t("packets","(data)");
x.t("buffered","suspended");
x.t("buffered","during");
x.t("buffered","engagement");
x.t("suspended","state");
x.t("mandatory","configure");
x.t("out-addresses","per");
x.t("time","mins");
x.t("regardless","type");
x.t("multiple","sgtp");
x.t("multiple","map");
x.t("connection","rules");
x.t("imei","profiles");
x.t("imei","ranges");
x.t("peer-server","2048");
x.t("peer-server","maximum");
x.t("however","hard");
x.t("limitations","apply");
x.t("listed","table");
x.t("default","policy");
x.t("networks","maximum");
x.t("relay","features");
x.t("single","gprs");
x.t("single","map");
x.t("single","route");
x.t("access","multiple");
x.t("link","sets");
x.t("servers","144");
x.t("servers","per");
x.t("psps","per");
x.t("includes","default");
x.t("includes","number");
x.t("includes","self");
x.t("(3g)","service");
x.t("configurations","supported");
x.t("link-set","2048");
x.t("link-set","per");
x.t("(dpcs)","2048");
x.t("size","packets");
x.t("indirectly","connected");
x.t("frame","relay");
x.t("found","engineering");
x.t("policies","1000");
x.t("policies","max");
x.t("profiles","1000");
x.t("profiles","maximum");
x.t("profiles","per");
x.t("opreator","policy");
x.t("list","100");
x.t("mtp3","linksets");
x.t("mtp3","links");
x.t("rai","per");
x.t("(unused)","(used)");
x.t("during","rau");
x.t("5000","running");
x.t("ss7","broadband");
x.t("ss7","rules");
x.t("ss7","routing");
x.t("ss7","routes");
x.t("actions","per");
x.t("cisco","systems");
x.t("hardcoded","sgsn");
x.t("network","deployment");
x.t("network","configurations");
x.t("guide","service");
x.t("entry","authentication");
x.t("20000","maximum");
x.t("imsi","range");
x.t("imsi","ranges");
x.t("configuring","sgsn");
x.t("features","limits");
x.t("domains","supported");
x.t("recommended","max");
x.t("directly","connected");
x.t("pdp","contexts");
x.t("via","peer-server");
x.t("via","link-set");
x.t("relates","virtual");
x.t("common","engineering");
x.t("guidelines","current");
x.t("stored","per");
x.t("2kb/subscriber.-","maximum");
x.t("range","limit");
x.t("association","release");
x.t("mscs","comment");
x.t("addresses","256");
x.t("addresses","per");
x.t("gateway","addresses");
x.t("2048","includes");
x.t("2048","maximum");
x.t("codes","(dpcs)");
x.t("limit","sgtp");
x.t("limit","includes");
x.t("limit","guidelines");
x.t("limit","limit");
x.t("limit","map");
x.t("limit","imposed");
x.t("limit","maximum");
x.t("limit","based");
x.t("limit","used");
x.t("limit","per");
x.t("gn/gp","interface");
x.t("apn","profiles");
x.t("apn","profile");
x.t("apn","remap");
x.t("dpc","gtt");
x.t("virtual","interfaces");
x.t("provides","sgsn-specific");
x.t("provides","buffer");
x.t("prior","configuring");
x.t("session","manager");
x.t("peer","servers");
x.t("peer","nsvls");
x.t("peer","per");
x.t("peer","server");
x.t("sigtran","sigtran");
x.t("sigtran","rules");
x.t("generic","platform");
x.t("smscs","limit");
x.t("profile","ss7");
x.t("profile","maximum");
x.t("profile","associations");
x.t("area","code");
x.t("recovery/reload","time");
x.t("tel","408-526-4000");
x.t("map","sgsn");
x.t("map","services");
x.t("map","service");
x.t("destination","point");
x.t("address","map");
x.t("address","maps");
x.t("system-level","system");
x.t("concurrent","pdp");
x.t("entire","system");
x.t("integrity","algorithms");
x.t("sets","used");
x.t("asps","per");
x.t("ssns","per");
x.t("controlling","limit");
x.t("local","nsvls");
x.t("logically","connected");
x.t("rau","comment");
x.t("cell","sites");
x.t("1000","includes");
x.t("1000","maximum");
x.t("remap","table");
x.t("remap","tables");
x.t("remap","entries");
x.t("imposed","adding");
x.t("nsvcs","per");
x.t("configured","sgsn");
x.t("configured","per");
x.t("supported","64000");
x.t("supported","single");
x.t("supported","size");
x.t("supported","sgsn");
x.t("supported","64,000");
x.t("equivalent","plmn");
x.t("point","codes");
x.t("point","code");
x.t("linkset","maximum");
x.t("linkset","sccp");
x.t("eirs","sgsn");
x.t("hard","limit");
x.t("minimum","2kb/subscriber.-");
x.t("allowed","zone");
x.t("issues","cisco");
x.t("issues","maximum");
x.t("number","nse");
x.t("number","rais");
x.t("number","static");
x.t("number","sgtp");
x.t("number","packets");
x.t("number","out-addresses");
x.t("number","imei");
x.t("number","psps");
x.t("number","mtp3");
x.t("number","rai");
x.t("number","ss7");
x.t("number","actions");
x.t("number","entry");
x.t("number","imsi");
x.t("number","gateway");
x.t("number","apn");
x.t("number","peer");
x.t("number","map");
x.t("number","destination");
x.t("number","address");
x.t("number","concurrent");
x.t("number","integrity");
x.t("number","asps");
x.t("number","ssns");
x.t("number","local");
x.t("number","logically");
x.t("number","cell");
x.t("number","nsvcs");
x.t("number","equivalent");
x.t("number","allowed");
x.t("number","call-control");
x.t("number","bvcs");
x.t("number","different");
x.t("number","gtpu");
x.t("number","sctp");
x.t("number","rncs");
x.t("number","encryption");
x.t("number","services");
x.t("number","sccp");
x.t("number","location");
x.t("number","(all)");
x.t("number","802.1q");
x.t("number","lacs");
x.t("number","routes");
x.t("number","operator");
x.t("number","associated");
x.t("number","nses");
x.t("standalone","sgsn");
x.t("gateways","maximum");
x.t("comments","maximum");
x.t("maximum","10kb/subscriber");
x.t("maximum","recovery/reload");
x.t("maximum","supported");
x.t("maximum","number");
x.t("max","rai");
x.t("max","number");
x.t("max","sgsn");
x.t("max","service");
x.t("max","128");
x.t("call-control","profiles");
x.t("call-control","profile");
x.t("bvcs","per");
x.t("sgsn","limits");
x.t("sgsn","ggsn");
x.t("sgsn","mode");
x.t("sgsn","interface");
x.t("sgsn","64000");
x.t("sgsn","connection");
x.t("sgsn","however");
x.t("sgsn","(3g)");
x.t("sgsn","network");
x.t("sgsn","features");
x.t("sgsn","addresses");
x.t("sgsn","2048");
x.t("sgsn","provides");
x.t("sgsn","system-level");
x.t("sgsn","maximum");
x.t("sgsn","connected");
x.t("sgsn","(system)");
x.t("sgsn","application");
x.t("sgsn","system");
x.t("sgsn","service");
x.t("sgsn","2.5k");
x.t("define","limits");
x.t("engagement","maximum");
x.t("may","lead");
x.t("may","lower");
x.t("different","levels");
x.t("upto","144");
x.t("gtpu","addresses");
x.t("vlans","per");
x.t("section","provides");
x.t("release","12.0");
x.t("release","limits");
x.t("10m","per");
x.t("algorithms","apn");
x.t("algorithms","maximum");
x.t("self","point");
x.t("sctp","endpoints");
x.t("connected","hlrs");
x.t("connected","mscs");
x.t("connected","limit");
x.t("connected","smscs");
x.t("connected","eirs");
x.t("connected","gateways");
x.t("connected","rnc");
x.t("connected","ggsns");
x.t("connected","eir");
x.t("code","lists");
x.t("code","list");
x.t("code","peer");
x.t("endpoints","per");
x.t("buffers","available");
x.t("buffers","shared");
x.t("lower","using");
x.t("100","maximum");
x.t("1480","maximum");
x.t("memory","issues");
x.t("sgsn-specific","2.5g");
x.t("learnt","broadband");
x.t("rncs","comment");
x.t("rncs","controlling");
x.t("nsvls","per");
x.t("rules","appendix");
x.t("rules","limits");
x.t("rules","apply");
x.t("rules","frame");
x.t("rules","ss7");
x.t("rules","features");
x.t("rules","limit");
x.t("rules","define");
x.t("rules","sgsn");
x.t("rules","section");
x.t("rules","engineering");
x.t("rules","following");
x.t("psc1","combo");
x.t("plmn","mandatory");
x.t("plmn","limit");
x.t("plmn","maximum");
x.t("encryption","algorithms");
x.t("(data)","1480");
x.t("rnc","1024");
x.t("rnc","2500");
x.t("1024","indirectly");
x.t("1024","maximum");
x.t("408-526-4000","fax");
x.t("rand","sres");
x.t("running","standalone");
x.t("(system)","256");
x.t("(system)","maximum");
x.t("(system)","service");
x.t("(used)","triplets/quituplets");
x.t("64,000","interface");
x.t("manager","buffers");
x.t("manager","operator");
x.t("subscribers","belonging");
x.t("considered","prior");
x.t("services","regardless");
x.t("services","map");
x.t("services","configured");
x.t("services","supported");
x.t("services","max");
x.t("services","iups");
x.t("services","using");
x.t("although","limit");
x.t("authentication","triplets");
x.t("systems","tel");
x.t("platform","system");
x.t("sccp","networks");
x.t("sccp","network");
x.t("sccp","rules");
x.t("sccp","sccp");
x.t("context","(unused)");
x.t("belonging","session");
x.t("applicable","asr");
x.t("nodes","sgsn");
x.t("location","area");
x.t("configure","imsi");
x.t("information","relates");
x.t("engineering","rules");
x.t("shared","subscribers");
x.t("shared","pool");
x.t("mins","interface");
x.t("fax","408-527-0883");
x.t("documented","considered");
x.t("policy","maximum");
x.t("policy","call-control");
x.t("policy","rules");
x.t("application","psc2/psc3");
x.t("zone","code");
x.t("routing","ss7");
x.t("routing","domains");
x.t("routing","rules");
x.t("512","maximum");
x.t("iups","services");
x.t("sres","quintuplets");
x.t("maps","4096");
x.t("administration","guide");
x.t("(all)","services");
x.t("(2g)","sgsn");
x.t("ggsns","per");
x.t("priority","link");
x.t("gtts","maximum");
x.t("802.1q","vlans");
x.t("lacs","per");
x.t("based","number");
x.t("2500","maximum");
x.t("2.5g","common");
x.t("system","supports");
x.t("system","configurable");
x.t("system","configured");
x.t("system","rules");
x.t("system","administration");
x.t("system","system");
x.t("service","gprs");
x.t("service","interface");
x.t("service","access");
x.t("service","configured");
x.t("service","max");
x.t("service","maximum");
x.t("service","sgsn");
x.t("service","rules");
x.t("service","although");
x.t("service","128");
x.t("following","limitations");
x.t("following","information");
x.t("following","engineering");
x.t("used","single");
x.t("used","maximum");
x.t("links","per");
x.t("using","psc1");
x.t("using","operator");
x.t("triplets/quituplets","maximum");
x.t("routes","possible");
x.t("routes","directly");
x.t("routes","supported");
x.t("per","active");
x.t("per","combined");
x.t("per","nse");
x.t("per","ss7rd");
x.t("per","gprs");
x.t("per","asp");
x.t("per","interface");
x.t("per","sgtp");
x.t("per","peer-server");
x.t("per","link-set");
x.t("per","opreator");
x.t("per","association");
x.t("per","gn/gp");
x.t("per","apn");
x.t("per","dpc");
x.t("per","session");
x.t("per","peer");
x.t("per","address");
x.t("per","linkset");
x.t("per","allowed");
x.t("per","call-control");
x.t("per","sgsn");
x.t("per","plmn");
x.t("per","rnc");
x.t("per","context");
x.t("per","location");
x.t("per","service");
x.t("per","operator");
x.t("per","psp");
x.t("128","maximum");
x.t("128","sgsn");
x.t("128","lacs");
x.t("levels","priority");
x.t("route","sigtran");
x.t("adding","rais");
x.t("operator","policies");
x.t("operator","policy");
x.t("eir","maximum");
x.t("ranges","sgsn");
x.t("ranges","per");
x.t("associations","per");
x.t("associated","gtts");
x.t("2.5k","recommended");
x.t("2.5k","2.5k");
x.t("nses","2048");
x.t("nses","controlling");
x.t("quintuplets","stored");
x.t("pool","sgsn");
x.t("pool","10m");
x.t("buffer","pool");
x.t("entries","per");
x.t("server","maximum");
x.t("psp","maximum");
x.t("psp","dynamically");
x.t("dynamically","learnt");
}
